Access Restriction lifted


{% if restriction.customer.custom_salutation %} {{ restriction.customer.custom_salutation }}, {% else %} {% if restriction.customer.salutation %} {{ restriction.customer.salutation }}, {% else %} Hi {{ restriction.customer.first_name }} {{ restriction.customer.last_name }}, {% endif %} {% endif %}

We are glad to inform you that your access restriction in all {{ provider.name }} garages has been lifted. You will have access to the garages beginning with {{ restriction.end|date("DATETIME_FORMAT") }}.
